/* breakpoints */
.thankyou-div {
  padding: 35px 0px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.thankyou-div i {
  font-size: 38px;
  margin-right: 12px;
}

.thankyou-div h2 {
  font-size: 32px;
  margin-bottom: 20px;
}

.thankyou-div h3 {
  margin-bottom: 15px;
  font-size: 20px;
}

.thankyou-div p {
  font-size: 16px;
}

@media (max-width: 765px) {
  .thankyou-div i {
    font-size: 30px;
    margin-right: 12px;
  }
}
